Subject: Re: Compound frame.

From: "William Allen Simpson" <[email-masked]>
Date: Sun, 23 Nov 97 20:55:02 GMT

> From: James Carlson <[email-masked]>
> I think one of the reasonings behind this mechanism was to provide a
> way to aggregate data for presentation on links which have per-packet
> charges.
>
> No, I don't think it's actually used.
>
The IPLPDN folks swore this was needed for PPP over ISDN, Frame Relay
and X.25, and as far as I know none of the vendors actually implemented
it....

And thus, it is not included in the next revision of LCP Extensions.
That's why we have a standards process that requires implementation
experience.

[email-masked]
    Key fingerprint =  17 40 5E 67 15 6F 31 26  DD 0D B9 9B 6A 15 2C 32